Subject: MN: Re: Greetings all...

From: "Wayper, Paul" <WayperP@p...>
Date: Wed, 4 Aug 1999 17:14:01 +1000

On Tuesday, August 03, 1999 9:08 AM, Richard_M_Brockie@n...
[SMTP:Richard_M_Brockie@n...] wrote:
> I have finally done it, yes that's right, I promised that I would rejoin
> Mornomic when I had email access again, and this comes courtesy of the
> nice folks at Seagate who have seen fit to employ me here in Silicon
> Valley for lots of cash, especially given the going rate for new PhD's
> in the UK.

So are you allowed to tell us what's new in hard disk research? :-)

Grand to see you, sir, and hope you make sense of the rules. If you want
any help on playing, let me know.

Have fun,

Paul Wayper -- DPI IS&S ITO Computer Systems Officer
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW